/**
 * This is only for the Filelist modul!
 */

@media all
{
    
    div.tx-mmdamfilelist-pi1-listrow-even table.filelist td {
	background-color:#B2B2B2;
    }
    
    div.tx-mmdamfilelist-pi1-listrow-odd table.filelist td {
	background-color:#DCDCDC;
	
    }
    
    
    table.filelist {
	border:0px 0px 2px 0px;
	border-color:#FFF;
	margin:0;
	width: 100%;
    }
    
    
    /* RESETT */
    table.filelist tr td {
	padding:0;
	margin:0;
	border:0;
    }
    
    table.filelist tr td.pres_col1 {
	
    }
    
    table.filelist tr td.pres_col2 {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	width:65px;
    }
    
    table.filelist tr td.pres_col3 {
	width:36px;
    }
    
    
    
    
    
    
    
    
    
}